Subject: [ericas] IETF-LAC Announce: Workshop Pre-IETF in America Latina

From: Juliao Braga <[email-masked]>
Date: Tue, 18 Feb 2014 18:25:15 -0300

[apologies for cross-postings]

Hi all,

I would like to share the information about an activity for promoting
participation in the IETF from LATAM to be held in one of the most
important technical academic events in Brazil in July 2014.

http://iwpietf.lacnog.org/ (in English, Spanish and Portuguese)

Anyone interested in participating can contact us at [email-masked]
list or privately. All contact information from committee members
contact are included in the webpage.

Best Regards,

Juliao Braga
Local Chair